Ubuntu 10.04 LTS / 10.10:linux、linux-ec2 弱點 (USN-1054-1)

high Nessus Plugin ID 51847